/*======================================
Theme Name: Ecotech netracom
Theme URI: https://ecotechnetracom.de
Description: Ein einfaches Child Theme für Ecotech
Version: 1.0
Author: netracom gmbh
Author URI: https://www.netracom.de
Template: ecotech
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

/* You can start adding your own styles here. Use !important to overwrite styles if needed. */

/* TOP PANEL */
.toppanel-container {
	color: #ffffff;
	font-size: 14px;
	text-align: right;
	width: 100%;
	font-weight: 400;
	padding: 0 10px;
}
.toppanel-container a {
	color: #ffffff;
}
.toppanel-container a:hover {
	color: #dddddd;
}
.toppanel-email {
	padding-left: 30px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) { 
	.toppanel-container {
		text-align: left;
		font-size: 12.5px;
	}
	.toppanel-email {
		padding-left: 0px;
		padding-left: 10px;
	}
}

/* FOOTER */
/*
.site-footer {
    clear: both;
	background-color: #ce2421;
}
.footer-copyright {
	color: #ffffff;
	padding: 12px 0 2px 0;
	font-weight: 500;
	font-size: 12px;
}
.footer-copyright a {
	color: #ffffff;
	text-decoration: underline;
}
.footer-copyright a:hover {
	color: #dddddd;
}
*/

/* Footer Navigation 4 spaltig */
.nm-footer-nav-container {
	background-color: #ffffff;
	color: #ffffff;
	padding: 30px 0 5px 0;
	font-size: 16px !important;
}

.nm-footer-nav-container,
.nm-footer-nav-container a,
.nm-footer-nav-container p {
	color: #ce2421;
	font-size: 16px !important;
}
.nm-footer-nav-container a:hover {
	color: #888888;
}

.footer-widgets {
    margin-right: -2em;
	background-color: #000 !important
}

.nm-footer-1 {
	width: 20%;	
	float: left;
}
.nm-footer-2 {
	width: 38%;
	float: left;
}
.nm-footer-3 {
	width: 20%;
	float: left;
}
.nm-footer-4 {
	width: 22%;
	float: left;
	font-size: 16px !important;
}
.nm-footer-4 table, 
.nm-footer-4 tr, 
.nm-footer-4 td, 
.nm-footer-4 td a {
	font-size: 16px !important;
}
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
	.nm-footer-1 {
		width: 100%;	
	}
	.nm-footer-2 {
		width: 100%;
	}
	.nm-footer-3 {
		width: 100%;
	}
	.nm-footer-4 {
		width: 100%;
		text-align: left;
	}
}
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
	.nm-footer-1 {
		width: 17%;	
	}
	.nm-footer-2 {
		width: 23%;
	}
	.nm-footer-3 {
		width: 36%;
	}
	.nm-footer-4 {
		width: 24%;
		text-align: left;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.nm-footer-1 {
		width: 38%;	
	}
	.nm-footer-2 {
		width: 35%;
	}
	.nm-footer-3 {
		width: 27%;
	}
	.nm-footer-4 {
		width: 0%;
		text-align: left;
	}
}

/* Footer Social Media */
/*
.nm-footer-social-media {
	width: 100%;
	background-color: #0044cd;
	color: #ffffff;
	padding: 20px 0 10px 0;
	margin-bottom: 20px;
	display: none;
}
.nm-footer-social-media a {
	color: #ffffff;
}
.nm-footer-social-media a:hover {
	color: #dddddd;
}

.nm-social-left {
	width: 100%;
	float: none;	
	text-align: center !important;
	padding-top: 10px;
}

.nm-social-right {
	width: 50%;
	float: left;	
	text-align: right !important;
	display: none;
}
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
	.nm-social-left {
		width: 100%;
		text-align: center !important;
	}

	.nm-social-right {
		width: 100%;
		text-align: center !important;
	}
}
*/

/* Footer Icons */
/*
.footer-icons {
	padding: 0 20px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
	.footer-icons {
		padding: 0 10px;
	}
	.nm-footer-social-media {
		width: 100%;
		background-color: #122f66;
		color: #ffffff;
		padding: 0px 0 0 0;
		margin-bottom: 10px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
	.footer-icons {
		padding: 0 15px;
	}
}
*/